<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<resources>
  <resource name="oRopeThrow" type="RESOURCE"/>
  <resource name="oRope" type="RESOURCE"/>
  <resource name="oRopeTop" type="RESOURCE"/>
  <resource name="oWhip" type="RESOURCE"/>
  <resource name="oWhipPre" type="RESOURCE"/>
  <resource name="oMachetePre" type="RESOURCE"/>
  <resource name="oSlash" type="RESOURCE"/>
  <resource name="oMattockPre" type="RESOURCE"/>
  <resource name="oMattockHit" type="RESOURCE"/>
  <resource name="oBomb" type="RESOURCE"/>
  <resource name="oBall" type="RESOURCE"/>
  <resource name="oChain" type="RESOURCE"/>
  <resource name="oBall2" type="RESOURCE"/>
  <resource name="oChain2" type="RESOURCE"/>
  <resource name="oFireFrogBomb" type="RESOURCE"/>
  <resource name="oRock" type="RESOURCE"/>
  <resource name="oDice" type="RESOURCE"/>
  <resource name="oMattockHead" type="RESOURCE"/>
  <resource name="oBasketball" type="RESOURCE"/>
  <resource name="oShotgun" type="RESOURCE"/>
  <resource name="oCheatgun" type="RESOURCE"/>
  <resource name="oPistol" type="RESOURCE"/>
  <resource name="oWebCannon" type="RESOURCE"/>
  <resource name="oTeleporter" type="RESOURCE"/>
  <resource name="oTeleporter2" type="RESOURCE"/>
  <resource name="oBow" type="RESOURCE"/>
  <resource name="oMachete" type="RESOURCE"/>
  <resource name="oSceptre" type="RESOURCE"/>
  <resource name="oMattock" type="RESOURCE"/>
  <resource name="oJar" type="RESOURCE"/>
  <resource name="oSkull" type="RESOURCE"/>
  <resource name="oArrow" type="RESOURCE"/>
  <resource name="oFishBone" type="RESOURCE"/>
  <resource name="oFlare" type="RESOURCE"/>
  <resource name="oGoldIdol" type="RESOURCE"/>
  <resource name="oCrystalSkull" type="RESOURCE"/>
  <resource name="oLampItem" type="RESOURCE"/>
  <resource name="oLampRedItem" type="RESOURCE"/>
  <resource name="oParachute" type="RESOURCE"/>
</resources>
